Page MenuHomePhabricator

helptext: byteify extensions examples
ClosedPublic

Authored by mharbison72 on Nov 22 2020, 3:08 PM.

Details

Summary

Make it easier on the copy/paste crowd. I haven't looked at the other help text
to see if there are other instances; I was just looking to confirm buglink is
meant to be bytes and this popped up along with the code.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

mharbison72 created this revision.Nov 22 2020, 3:08 PM
Alphare accepted this revision.Nov 23 2020, 10:58 AM
Alphare added a subscriber: Alphare.

This is nice for extensions writers indeed. Although I hope one day we might roll back to using strings for command names and help texts, this is fine for the near future.

pulkit accepted this revision.Nov 26 2020, 7:44 AM
This revision is now accepted and ready to land.Nov 26 2020, 7:44 AM
This revision was automatically updated to reflect the committed changes.